/*
 * ValidacionForm.java
 *
 * Created on 5 de noviembre de 2007, 11:28
 */

package javabeans;

import javax.servlet.http.HttpServletRequest;
import org.apache.struts.action.ActionErrors;
import org.apache.struts.action.ActionMapping;
import org.apache.struts.action.ActionMessage;



public class ValidacionForm extends org.apache.struts.action.ActionForm {
    private String usuario;
    private String password;
    private String mensaje;

    public String getUsuario() {
        return usuario;
    }

    public void setUsuario(String nombre) {
        this.usuario = nombre;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    } 
    public void setMensaje(String mensaje){
        this.mensaje=mensaje;
    }
    public String getMensaje(){
        return mensaje;
    }
}
